/* the seperator lines
	between header and main section
	and between footer and main section
*/
/* general section */
div.top-banner{
	height: 131px;
	text-align: center;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
div.top-bar{
   border-top: 2px solid #000000;
}
div.bottom-bar{
	border-top: 2px solid #000000;
}
body.main{
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.8em;
background-color: white;
text-align: center;
}
/*
body.main a             { text-decoration:none; }
body.main a:link        { color:#9fa13c; }
body.main a:visited     { color:#9fa13c; }
body.main a:hover       { color:#e5b53a; text-decoration:underline; }
body.main a:active      { color:#e5b53a; }
*/
div.top-menu ul{
	list-style: none;
}
div.top-menu li{
    margin:0px;
	padding:0px 4px 0px 4px;
	white-space:nowrap;
	border-left: 1px solid #adc331;
	float: left;
	font-size: 0.8em;
}
div.top-menu li.lend{
	border-right: 1px solid #adc331;
	float: left;
}
div.top-menu li.rend{
	border-right: 1px solid #adc331;
	float: right;
}
.top-menu a             { text-decoration:none; }
.top-menu a:link        { color:#9c9ba1; }
.top-menu a:visited     { color:#9c9ba1; }
.top-menu a:hover       { color:#e5b53a; text-decoration:underline; }
.top-menu a:active      { color:#e5b53a; }
div.heading { 
    font-size: 2.2em;
    font-weight: bold;
    text-align: center;
    margin: 10px 0px 10px 0px;
}
div.heading2 { 
    font-size: 0.9em;
    text-align: center;
    margin: 10px 0px 10px 0px;
}
div.mobile-heading { 
    font-size: 1.6em;
    font-weight: bold;
    text-align: center;
    margin: 10px 0px 10px 0px;
}
div.note { 
    font-size: 0.7em;
    text-align: center;
    margin: 10px 0px 10px 0px;
}
div.note2 {
    font-size: 0.8em;
    text-align: center;
    margin: 10px 0px 10px 0px;
}
table.bottom-link {
	font-size: 0.8em;
}
table.bottom-link a     { text-decoration:none; }
table.bottom-link a:link  { color:#252525; }
table.bottom-link a:visited     { color:#252525; }
table.bottom-link a:hover       { color:#64bfdb; text-decoration:underline; }
table.bottom-link a:active      { color:#64bfdb; }
/* index.jsp */
table.menu {
	border: 0px hidden #ffffff;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
}
table.menu th{
	height: 30px;
	background: #adc331;
	color:white;
	font-weight: bold;
	text-align:center;
}
table.menu tr{
	border: 0px hidden #ffffff;
	background: #ffffff;
}
table.menu td{
	font-color:#032373;
	font-size: 0.8em;
}
table.menu a	{ color: #333333;}
table.menu a:link	{ color: #333333;font-weight:bold;}
table.menu a:visited { color: #2e8b57;}
table.menu a:hover	{ color: #747474; text-decoration: none;}
table.menu a:active { color: #747474;}

table.special-menu {
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
}
table.special-menu th{
	background: #9c9ba1;
	height: 30px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	vertical-align: middle;
}
table.special-menu th a{
	height: 30px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
}
a.special { color: blue;}
a.special:link {color: blue; font-weight: bold;}
a.special:visited {color: #6495ed;}
a.special:hover { color: #bdb76b; text-decoration: none;}
a.special:active{ color: #bdb76b;}
.roomtype { color: 008b8b; font-weight: bold; font-style: italic;  }
table tr td.hotel-desc {
    padding: 10px 35px 10px 50px;
    font-size: 1.0em;
    font-weight: normal;
    line-height: 1.7em;
    text-align: justify;
}
table tr td.hotel-desc ul li {
    padding: 4px 35px;
    font-size: 1.0em;
    font-weight: normal;
}
/* availabilitySummary.jsp */
td.avail { background-color: #96cf33; color:black; border: 1px solid #ffffff;font-size: 0.8em;}
td.sold {	background-color: #ff9999;	color: black;font-size:0.8em;border: 1px solid #ffffff;}
td.avail a {	background-color: #96cf33;	color: black; text-decoration: underline;}
td.avail a:link{background-color: #96cf33;	color: black; text-decoration: underline;}
td.avail a:visited { background-color: #96cf33; color: black;text-decoration:none;}
td.avail a:hover {	background-color: #96cf33;	color: black; text-decoration: none;}
td.avail a:active {	background-color: #96cf33;	color: black; text-decoration: none;}
td.call { background: #aaffaa; color: black;font-size:0.8em;}
td.call a { background: #aaffaa; color: black; text-decoration: underline;}
td.call a:hover { background: #aaffaa; color: black; text-decoration: none;}
table.avail-table{
	background: #ffffff;	
}
table.avail-table th{
	background: #adc331;
	border: 1px solid #ffffff;
	color: #ffffff;
}
span.avail-loc{
	font-weight: bold;
	color: #000000;
	text-align:center;
	font-size: 0.8em;
}
a.avail-rmtp{ color: #adc331; font-size:0.8em;}
a.avail-rmtp:link { color: #adc331; }
a.avail-rmtp:visited { color: #999966; }
a.avail-rmtp:hover { color: #e5b53a; text-decoration: none;}
a.avail-rmtp:active { color: #e5b53a; }
span.avail-rmcmt {
	color: #ff0000;
	font-size:0.8em;
}
span.spec-sumry{
	color: #000000;
}
/* specialsSummary.jsp*/
table.choice {
	border: 0px hidden #ffffff;
	font-family: Arial, Helvetica, sans-serif;
}
table.choice th{
	height: 30px;
	background:#adc331;
	color:white;
	font-weight: bold;
	text-align:center;
}
table.choice tr{
	border: 0px hidden #ffffff;
	background: #ffffff;
}
table.choice td{
	font-color:#032373;
	font-size: 0.8em;
}
table.choice a	{ color: #333333;}
table.choice a:link	{ color: #333333;font-weight:bold;}
table.choice a:visited { color: #2e8b57;}
table.choice a:hover	{ color: #747474; text-decoration: none;}
table.choice a:active { color: #747474;}

a.view-map { color: white; background: #adc331; text-decoration: none; font-size: 1em; font-weight: bold;}
a.view-map:link { color: white; background: #adc331;}
a.view-map:visited { color: white; background: #adc331;}
a.view-map:hover { color: white; background: #e5b53a; text-decoration: underline;}
a.view-map:active { color: white; background: #e5b53a;}

a.back-top { color: #ffffff; background: #adc331; text-decoration: none; font-size: 1.1em; font-weight: bold;}
a.back-top:link { color: #ffffff; background: #adc331;}
a.back-top:visited { color: #ffffff; background: #adc331;}
a.back-top:hover { color: #000000; background: #e5b53a; text-decoration: underline;}
a.back-top:active { color: #000000; background: #e5b53a;}

table tr td.lhs {
    width:420px;
    padding-bottom: 15px;
}
table tr td.lhs img {
    width:420px;
}
table tr td.lhs-button {
    font: bold 22px Arial;
    background-color: #55D4D8;
    padding: 8px 15px 8px 15px;
    border-top: 3px solid #CCCCCC;
    border-right: 3px solid #333333;
    border-bottom: 3px solid #333333;
    border-left: 3px solid #CCCCCC;
    text-align:center;
}
table tr td.lhs-button a, table tr td.lhs-button a:visited {
    text-decoration: none;
    color: #223366;
}
table tr td.lhs-button a:hover, table tr td.lhs-button a:active {
    color: #65460F;
    text-decoration: underline;
}
div.space1 {
    clear: both;
    margin: 0 0 1em 0;
}
#mainmenu {
    float:left;
    width:90%;
    background:#FFFFFF url("/images/bg.gif") repeat-x bottom;
    line-height:normal;
    padding-left: 100px;
}   
#mainmenu ul {
    margin:0;
    padding:10px 10px 0;
    list-style:none;
}   
#mainmenu li {
    float:left;
    background:url("/images/norm_right.gif") no-repeat right top;
    margin:0;
    padding:0;
}
#mainmenu a,a:visited {
    display:block;
    color: #1C3CCF;
    font-size:160%;
    text-align: center;
    background:url("/images/norm_left.gif") no-repeat left top;
    padding:5px 15px 4px;
    text-decoration: none;
}
#mainmenu #current {
    background-image:url("/images/norm_right_on.gif");
}
#mainmenu #current a {
    background-image:url("/images/norm_left_on.gif");
    padding-bottom:5px;
}
ul.mobile-mainmenu { margin: 0; padding: 0; list-style-type: none; }
ul.mobile-mainmenu a { font-weight: bold; font-size: 16px; text-align: left; display: block; -webkit-border-radius: 3px; -moz-border-radius: 3px; border: solid 2px #fff; padding: 6px; padding-left: 20px; margin-bottom: 5px; background: #5cc37c; color: #fff; text-transform: uppercase; text-decoration: none; }
